body, html {
    padding-bottom: 20px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
    margin: 0;
    padding: 0;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 100px;
    margin-bottom: 70px;
    padding-bottom: 70px;
    background-color: #fff;
}

h1 {
    font-size: 20px;
    line-height: 24px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #305683;
}

.rcell {
    text-align: right;
    font-weight: bold;
    vertical-align: top;
}

.cell {
    white-space: nowrap;
}

tr.Listing {
    vertical-align: top;
    display: table-row;
    border: solid 1px #ddd;
    padding: 15px 15px;
    font-size: 11px;
    line-height: 20px;
}

.employeeListing {
    table-layout: fixed !important;
}

    .employeeListing tr th {
        vertical-align: top !important;
        font-weight: bold;
        color: #eee;
        background-color: #1e92a1;
        border: solid 1px #999;
        text-align: left;
        font-size: .8em;
        text-transform: uppercase;
    }

    .employeeListing table {
        table-layout: fixed;
        empty-cells: show;
        border-collapse: collapse;
        border-spacing: 0;
    }

.eventListing {
    margin-top: 1.5em;
    border-collapse: collapse;
    font-size: 11px;
    line-height: 20px;
}

    .eventListing th {
        vertical-align: top !important;
    }

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.rounded {
    border-radius: .25rem !important;
}

.eventListing th {
    font-weight: bold;
    color: #eee;
    background-color: #1e92a1;
    border: solid 1px #999;
    text-align: left;
    font-size: 8pt;
    text-transform: uppercase;
    vertical-align: middle;
}

td.text-truncate {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-truncate {
}

.Listing th {
    font-weight: bold;
    color: #eee;
    background-color: #1e92a1;
    border: solid 1px #999;
    text-align: left;
    font-size: 8pt;
    text-transform: uppercase;
}

tbody.clickable tr {
    cursor: pointer;
}


.subHeadline {
    font-family: Roboto, Arial;
    color: #56513f !important;
    font-size: 20px;
    margin-bottom: 20px;
}

.Listing td, td.Listing {
    border: solid 1px #ddd;
    font-size: 11px;
    line-height: 20px;
}

.Listing th, th.Listing {
    color: #eee;
    background-color: #1e92a1;
    border: solid 1px #999;
    text-align: left;
    font-size: 10px;
}

/* For Calendar display*/

.calendar {
    font-size: 1.2em;
    font-family: 'Segoe UI'
}

    .calendar .display-4 {
        font-size: 1.5em;
    }

    .calendar .border {
        border: 1px solid;
    }

    .calendar .border-right-0 {
        border-right: hidden;
    }

    .calendar .border-bottom-0 {
        border-bottom: hidden;
    }

    .calendar .border-left-0 {
        border-left: hidden;
    }

    .calendar .border-top-0 {
        border-top: hidden;
    }


/* End for calendar display */

select.form-control {
    width: auto !important;
}

@media (max-width:991px) {
    .calendar .day h5 {
        background-color: #f8f9fa;
        padding: 3px 5px 5px;
        margin: -8px -8px 8px -8px;
    }

    .calendar .date {
        padding-left: 4px;
    }
}

@media (min-width: 992px) {
    .calendar h5 {
        font-size: 1em;
        margin-top: 3px !important;
        margin-bottom: 5px !important;
    }

    .calendar .day img::after {
        content: "&nbsp;&nbsp;"
    }

    .calendar .day {
        height: 8vw;
    }

    .calendar a {
        text-decoration: underline;
    }
}

@media (min-width: 1440px) {
    .calendar .day {
        height: 7vw;
    }
}

@media (min-width: 1920px) {
    .calendar .day {
        height: 5.5vw;
    }
}

.calendar .day {
    padding-left: 0;
    padding-right: 0;
    font-size: small;
    line-height: 16px;
}

    .calendar .day b {
        font-size: small;
    }


input[type=checkbox] {
    margin: 3px 3px 3px 4px;
}

input[type=radio] {
    margin: 3px 3px 0px 5px !important;
}

input[type=submit] {
    padding: 1px 6px;
}



.alpha {
    cursor: pointer;
}

.rightBtn {
    width: 150px;
    font-size: 0.8em;
    text-align: left;
    padding: 1px 6px;
}

td.underborder {
    border-bottom: 1px solid blue;
    vertical-align: top;
    padding: 3px;
}

.underborder button {
    clear: left;
    text-align: left;
    padding-left: 3px;
    width: 90px;
    font-size: 0.8em;
    /*height: 17px;*/
}

table.noborder {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}

.noborder td {
    vertical-align: top;
    white-space: nowrap;
    padding-left: 2px;
    padding-right: 2px;
}

.modal-header h2 {
    font-size: 18px;
    color: #766351;
    margin: 0px 0px 6px 0px;
    font-weight: lighter;
    font-family: georgia, times new roman, serif;
}

.modal-body h2 {
    font-size: 18px;
    color: #766351;
    margin: 0px 0px 6px 0px;
    font-weight: lighter;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.text-center h2 {
    font-size: 18px;
    color: #766351;
    margin: 0px 0px 6px 0px;
    font-weight: lighter;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

h3#audits {
    font-size: 14px;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    cursor: pointer;
}

    h3#audits a {
        color: #000;
        text-decoration: none;
    }

        h3#audits a:hover {
            text-decoration: none;
            color: #000;
        }


h3#cancelledToggle {
    font-size: 14px;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: red;
    cursor: pointer;
}

    h3#cancelledToggle a {
        color: red;
        text-decoration: none;
    }

#cancelledTable thead th {
    background-color: red;
    color: #eee;
}

.redbold {
    color: red;
    font-weight: bold;
}

.boldlbl {
    font-weight: bold;
}

button {
    padding: 1px 6px;
}

.signupBtn, .updateBtn, .deleteBtn {
    width: 60px !important;
    padding: 1px 6px;
}

.leftBtn {
    margin-top: 1em;
    margin-left: 3px;
    width: 80px;
}

button.addRecord {
    margin-top: 1em;
    margin-left: 5px;
    width: 80px;
    font-size: 0.8em;
    text-align: left;
    padding-left: 3px;
}

table th td {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

.border-left-0 {
    border-left: hidden !important;
}

.border-right-0 {
    border-right: hidden !important;
}

.border-top-0 {
    border-top: hidden !important;
}

.border-bottom-0 {
    border-bottom: hidden !important;
}

.employeeListing {
    border: solid 1px #ddd;
    padding: 15px 15px;
    font-size: 11px;
    line-height: 20px;
}

div.t_fixed_header tr th, div.t_fixed_header tr td {
}

.eventMain {
    display: table;
    table-layout: fixed !important;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    /*width: 1000px;*/
}

    .eventMain td {
        border: none !important;
    }

.mainHeadline > h1 {
    color: #305683;
    font-size: 20px;
    line-height: 24px;
    font-family: Roboto, Georgia, 'Times New Roman', Times, serif;
    font-weight: lighter;
}

.eventDetails tr td {
    vertical-align: bottom !important;
}

textarea.form-control {
    height: 150px !important;
    width: 400px !important;
}

tr.additionalContact {
    display: none;
}

.title#hospitalblue {
    color: #0c1e44;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}

.subtitle, .fvSubHead, .crsheading {
    font-size: 14px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #333333;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 8px;
}

.fvMainBody {
    font-size: 1rem;
    line-height: 1.5;
    font-family: Roboto;
    color: #000000;
    background-color: #fff;
    justify-content: center;
}

.page-action {
    padding-right: 14px;
}

#sub-right {
    clear: left;
    display: inline;
    float: left;
    margin: 15px 0 32px 40px;
    width: 618px !important;
}

.start {
    background: none;
    padding: 0 5px 0 0;
    font-size: 10px;
    z-index: -1;
}

div.t_fixed_header_main_wrapper {
    position: relative;
    overflow: hidden;
}

div.t_fixed_header_main_wrapper_child {
    position: relative;
    width: 100%;
}

div.t_fixed_header {
    position: relative;
    margin: 0;
}

    div.t_fixed_header div.headtable {
        border: 0;
    }

    div.t_fixed_header div.body {
        padding: 0;
        width: 100%;
    }

    div.t_fixed_header table {
        width: 100%;
        table-layout: fixed;
        empty-cells: show;
        border-collapse: collapse;
        border-spacing: 0;
    }

    div.t_fixed_header tr td {
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }

    div.t_fixed_header table.head {
        position: relative;
    }

.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: 2px;
}

table.myEventListing {
    font-size: 1em;
    border-collapse: collapse;
    background-color: #fff;
    margin-bottom: 5%;
}

    table.myEventListing th {
        font-weight: bold;
        color: #eee;
        background-color: #1e92a1;
        border: solid 1px #999;
        text-align: left;
        font-size: .625em;
        font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }

    table.myEventListing td {
        font-size: .7em;
    }



.mainHeadline > h2 {
    font-size: 18px;
    color: #766351;
    margin: 0px 0px 6px 0px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.table tr th {
    vertical-align: top !important;
}

.eventDates th {
    background-color: #C6D9F1;
    font-weight: bold;
}

div#eventCapacity table {
    border: 1px solid #000000;
    border-collapse: collapse;
    font-size: 12px;
    margin: 0px auto;
}

div#eventCapacity th, div#eventCapacity td {
    border: 1px solid #000000;
    padding: 0px 5px 0px;
}

table.overtime-warning {
    border: 1px solid;
    padding: 10px 20px 0 20px;
    margin-top: 20px;
}

    table.overtime-warning p {
        color: Red;
        font-weight: bold;
        text-transform: uppercase;
    }

h1, h2, h3, h4 {
    font-family: Roboto;
}

table.view-coverage {
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2em;
}

table.table-bordered.view-coverage > tr {
    border: 1px solid black !important;
}

table.table-bordered.view-coverage > thead > tr > th {
    border: 1px solid black !important;
}

table.table-bordered.view-coverage > tbody > tr > td {
    border: 1px solid black !important;
}

.buttonInCell {
    background-color: #fff;
    color: #dc3545; /* Bootstrap's $danger color */
    border: 1px solid #dc3545; /* Bootstrap's $danger color for border */
    padding: .25rem .5rem; /* Adjusted padding for btn-sm */
    font-size: .7rem; /* Adjusted font size for btn-sm */
    line-height: 1.5; /* Bootstrap's line height for buttons */
    border-radius: .2rem; /* Adjusted border radius for btn-sm */
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; /* Bootstrap's transition for buttons */
    font-weight: 500; /* Adjusted to match Bootstrap's button font weight */
    text-align: center; /* Center the text */
    vertical-align: middle; /* Align the text vertically */
    cursor: pointer; /* Change cursor to pointer to indicate it's clickable */
    user-select: none; /* Prevent text selection */
    width: 100%; /* Make the button fill the cell */
    box-sizing: border-box; /* Include padding and border in the button's width */
    display: block; /* Make the button a block element to fill the width */
    margin: 0; /* Remove any default margin */
}

    .buttonInCell:hover {
        color: #fff; /* Change text color to white on hover */
        background-color: #dc3545; /* Change background to $danger color on hover */
        border-color: #c82333; /* Slightly darker border color on hover for depth */
    }

.subbreak {
    height: 1em;
    background-color: #ddddff;
}

select.filtered option[disabled] {
    display: none;
}

.fullWidth_container, .fullWidth_content, #content {
    /*margin-left: 100px !important;*/
    padding: 0 !important;
    width: 100% !important;
    top: 0;
    font-family: Roboto,;
}

.nav-main__content__logo a {
    position: fixed;
    top: 0;
    left: 2.5rem;
    height: 119px;
    width: 126px;
}

.mhf-btn {
    border: none;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    min-height: 3.375rem;
    max-width: 100%;
    padding: 1.125rem 2.25rem;
    border-radius: 1.875rem;
    box-sizing: border-box;
    color: #0c1e44;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
    transition: background-color .15s linear;
}

.caret-btn {
    display: flex;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
    border-radius: 1.875rem;
    background-color: #e5e9ef;
}

/* Blaozr */

.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.sidebar {
    background-color: #f7f7f7;
}

.top-row {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth) {
        display: none;
    }

    .top-row.auth {
        justify-content: space-between;
    }

    .top-row a, .top-row .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

.nav > li > a {
    margin: 0 !important;
    padding: 5px;
    text-decoration: none;
    color: #315681;
    font-size: 13px;
}

    .nav > li > a:hover {
        background-color: lightgray;
        color: #315681;
    }

    .clickable {
        cursor: pointer;
    }

.site-header__menu-wrapper .site-header__logo {
    margin-bottom: var(--spacing-4);
    margin-left: var(--spacing-6);
    margin-top: var(--spacing-4);
}

@media (min-width: 40rem) {
    .site-header__logo {
        display: block;
        margin-top: 1rem;
    }
}

.site-header__logo {
    flex-shrink: 0;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    z-index: 4;
}

    .site-header__logo img {
        max-width: 180px; /* Shrink image to accommodate spacing */
        height: auto; /* Maintain aspect ratio */
        display: block;
    }

/* Fairview Brand Colors */
:root {
    --fv-midnight: #1C1840; /* FV Midnight */
    --fv-coral: #FA7861; /* FV Coral */
    --fv-indigo: #283263; /* FV Indigo */
    --fv-dewdrop: #7993E8; /* FV Dewdrop */
    --fv-kiwi: #8CC96D; /* FV Kiwi */
    --fv-cream: #FCF5EB; /* FV Cream */
}

/* html classes for brand colors */
.fv-bg-cream {
    background-color: var(--fv-cream) !important;
}
